Subject: 23379245-BLACKPINK-04/12/2019-Tokyo Dome, Tokyo, JP-Broker JP-Buyer claiming that I have received wrong tickets.
From: Pravesh Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Date: Thu, 2 Jan 2020 06:00:02 -0700 (MST)

Hi Parvez, 

With reference to TID : 23379245, Event has been passed and buyer is claiming that I had received wrong tickets for this event. Buyer has sent us the proof but I am unable to determine whether tickets are correct or not as tickets are printed in JP. 

Could you please assign this case to any JP agent to check this and reply to the buyer as I am on off tomorrow. 

Kind Regards, 
Pravesh